function get(id){
    return document.getElementById(id).value;
}

//--------------------------------------

function limpiar_consolidado(){
   
    document.getElementById('s_id1').value='';
    document.getElementById('s_id2').value='';

    document.getElementById('g_id1').value='';
    document.getElementById('g_id2').value='';

    document.getElementById('c_id1').value='';
    document.getElementById('c_id2').value='';

    document.getElementById('j_id1').value='';
    document.getElementById('j_id2').value='';

    document.getElementById('s_id1').focus();

}

//--------------------------------------

function mostrar_planillas(){

var v1=get('s_id1');
var v3=get('g_id1');
var v4=get('c_id1');


if (v1=="") {
    alert("Digite Sede");
    return 0;
}

if (v3=="") {
    alert("Digite Grado");
    return 0;
}

if (v4=="") {
    alert("Digite Curso");
    return 0;
}

    document.location.href='labor_academica_cursos.php?grado='+v3+'&curso='+v4;

}


function retornar(){
 
location.href="../menu.php";
        
}

